@charset "utf-8";

html{
	font-size:100%;
}

body::before {
    display: none;
}
@media screen and (min-width: 751px) {

html, body {
	width: 100%;
	height: 100%;
	background: #fff;
	color: #333;
}
h1, h2, h3, h4, h5, h6{
	clear: none;
}
#wrapper {
	position: relative;
}
.inner {
	width: 1000px;
	margin: 0 auto;
}
.sp {
	display: none !important;
}

/* img alphaOver */
.alpha a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

/* -----------------------------------------------------------------------------

	header

----------------------------------------------------------------------------- */
header {
	width: 100%;
	/*min-width: 1000px;*/
	height: 139px;
	line-height: 1;
	border-top: 4px solid #397C50;

	min-width: 1200px;
}
header .left {
	float: left;
}
header h1 {
	padding: 7px 0;
/*	padding: 21px 0 15px;*/
/*	float: left;*/
}
header .soumu {
	padding: 5px 0 0;
}
header .soumu img {
	height: 15px;
/*	width: 270px;*/
}
header .right {
	width: 550px;
/*	width: 400px;*/
	position: relative;
	float: right;
	padding-top: 8px;
}
header .right #subMenu  ul {
	float: right;
}
header .right #subMenu ul li {
	float: left;
	margin-right: 15px;
	padding-top: 8px;
}
header .right #subMenu ul li:first-child a {
	color: #fff;
	background: #397C50;
	border-radius: 10px;
	padding: 2px 10px;
	font-size: 105%;
}
header .right #subMenu  ul li:nth-child(3) a {
	background: url(../img/arrow01.png) no-repeat left center;
	padding-left: 7px;
}
header .right #subMenu  ul li:nth-child(4) a {
	background-image: url(../img/arrow01.png) , url(../img/icon_blank_b.png);
	background-repeat: no-repeat , no-repeat;
	background-position: left center , right center;
	background-size: auto , 10px;
	padding-left: 7px;
	padding-right: 15px;
}
header .right #subMenu ul li:last-child {
	margin-right: 0;
}

/* txtSize */
header .right dl {
	display: table;
}
header .right dl dt {
	display: table-cell;
}
header .right dl dd {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #eee;
	position: relative;
	top: -8px;
}
header .right dl dd a {
	display: block;
	line-height: 28px;
	width: 30px;
	text-align: center;
}
header .right dl dd a.textresizer-active {
	background: #eee;
}
header .right dl dd.small {
	border-radius: 3px 0 0 3px;
}
header .right dl dd.small a {
	font-size: 12px;
}
header .right dl dd.middle {
	border-left: none;
	border-right: none;
}
header .right dl dd.middle a {
	font-size: 14px;
}
header .right dl dd.large {
	border-radius: 0 3px 3px 0;
}
header .right dl dd.large a {
	font-size: 16px;
}

/* sns */
header .right #sns {
	position: absolute;
	top: 40px;
	right: 0;
}
header .right #sns ul li {
	float: left;
	margin-right: 6px;
	padding-top: 8px;
}
header .right #sns ul li:nth-child(2) iframe {
	border: none;
	overflow: hidden;
	width: 110px;
	height: 21px;
}
header .right #sns ul li:nth-child(3) {
	width: 70px;
}
header .right #sns ul li:last-child {
	margin-right: 0;
}
header .right #sns ul li:last-child a:hover img {
	opacity: 0.7;
}

/* gnav
---------------------------------------------*/
#gnav {
	height: 59px;
	clear: both;
	border-top: 1px solid #eee;
	display: block !important;
}
#gnav ul {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
#gnav ul li {
	float: left;
}
#gnav ul li a {
	display: block;
	height: 59px;
	background: url(../img/gnav.png) no-repeat;
	text-indent: -9999px;
}
#gnav ul li#gnavTop a {
	width: 61px;
}
#gnav ul li#gnavSearchEvent a {
	width: 151px;
	background-position: -61px 0;
}
#gnav ul li#gnavSearchKurashi a {
	width: 141px;
	background-position: -212px 0;
}
#gnav ul li#gnavCharm a {
	width: 149px;
	background-position: -353px 0;
}
#gnav ul li#gnavAbout a {
	width: 173px;
	background-position: -502px 0;
}
#gnav ul li#gnavMovie a {
	width: 167px;
	background-position: -679px 0;
}
#gnav ul li#gnavProject a {
	width: 153px;
	background-position: -846px 0;
}
#gnav ul li#gnavTop a:hover {
	width: 61px;
	background-position: 0 -59px;
}
#gnav ul li#gnavSearchEvent a:hover {
	width: 151px;
	background-position: -61px -59px;
}
#gnav ul li#gnavSearchKurashi a:hover {
	width: 141px;
	background-position: -212px -59px;
}
#gnav ul li#gnavCharm a:hover {
	width: 149px;
	background-position: -353px -59px;
}
#gnav ul li#gnavAbout a:hover {
	width: 173px;
	background-position: -502px -59px;
}
#gnav ul li#gnavMovie a:hover {
	width: 167px;
	background-position: -679px -59px;
}
#gnav ul li#gnavProject a:hover {
	width: 153px;
	background-position: -846px -59px;
}


/* -----------------------------------------------------------------------------

	footer

----------------------------------------------------------------------------- */
footer {
	position: relative;
	min-width: 1200px;
}

/* pagetop
---------------------------------------------*/
#pagetop {
	position: absolute;
	right: 20px;
	bottom: inherit;
	top: -100px;
	z-index: 100;
}
#pagetop.fixed {
	position: fixed;
	right: 20px;
	bottom: 20px;
	top: inherit;
}
#pagetop img {
	width: 80px;
	height: 80px;
}

/* footer
---------------------------------------------*/
footer .inner {
	padding: 30px 0 10px;
}
footer nav {
	margin-bottom: 10px;
}
footer .footerNav {
	text-align: center;
}
footer .footerNav li {
	display: inline-block;
	padding: 0 15px;
	margin-bottom: 15px;
	line-height: 1;
	border-left: 1px solid #ccc;
}
footer .footerNav li:first-child {
	border-left: none;
}
footer .footerNav li a {
	font-size: 120%;
}
footer .footerNav li a:hover {
	text-decoration: underline;
}
footer .footerNav ul:nth-child(2) li.blank a {
	padding-right: 15px;
	background: url(../img/icon_blank_b.png) no-repeat right center;
	background-size: 10px;
}
footer p {
	text-align: center;
	margin-bottom: 10px;
	line-height: 1.5;
	color: #888;
	font-size: 110%;
}
footer small {
	display: block;
	width: 100%;
	padding: 20px 0;
	text-align: center;
	font-size: 110%;
	background: #f5f5f5;
	color: #888;
}

/* -----------------------------------------------------------------------------

	下層共通

----------------------------------------------------------------------------- */

#contents {
	min-width: 1200px;
	background: #f9f9f9;
}
#contents .container {
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
}
#contents .container #main {
	width: 660px;
	float: right;
}
#contents .container #main02 {
	width: 660px;
	float: left;
}

/* subMV
---------------------------------------------*/
#subMv {
	position: relative;
	width: 100%;
	min-width: 1200px;
	height: 180px;
	text-align: center;
}
#subMv h2 {
	padding-top: 30px;
}

/* breadCrumb
----------------------------------------------------*/
#breadCrumb {
	background: #fff;
	border-bottom: 1px solid #eee;
	min-width: 1200px;
}
#breadCrumb ul {
	width: 1000px;
	margin: 0 auto;
}
#breadCrumb li {
	display: inline-block;
	height: 29px;
	line-height: 29px;
	padding: 0 10px 0 30px;
	background: url(../img/arrow_breadcrumb.png) left top no-repeat;
}
#breadCrumb li:first-child {
	padding-left: 0;
	background: none;
}
#breadCrumb a {
	line-height: 29px;
	height: 29px;
}
#breadCrumb li:first-child a {
	color: #397C50;
}
#breadCrumb a:hover {
	text-decoration: underline;
}

/* side
---------------------------------------------*/
#side {
	width: 320px;
	float: left;
}
#side02 {
	width: 320px;
	float: right;
}

/* tamahatsuclub */
#side02 ul.clubMenu li a {
	display: block;
	height: 111px;
	background: url(../../tamahatsuclub/img/tamahatsuclubNav.png) no-repeat;
	text-indent: -9999px;
}
#side02 ul.clubMenu #tamahatsuclub a {
	background-position: 0 0;
}
#side02 ul.clubMenu #schedule a {
	background-position: 0 -111px;
}
#side02 ul.clubMenu #report a {
	background-position: 0 -222px;
}
/*#side02 ul.clubMenu #report {
	height: 111px;
	background: url(../../tamahatsuclub/img/tamahatsuclubNav_report_non.png) no-repeat;
	text-indent: -9999px;
}*/
#side02 ul.clubMenu #nekonote a {
	background-position: 0 -333px;
	height: 141px;
}
#side02 ul.clubMenu #member a {
	background-position: 0 -474px;
	height: 141px;
}
#side02 ul.clubMenu #member a:hover {
	background-position: -640px -474px;
}
#side02 ul.clubMenu #tamahatsuclub a:hover {
	background-position: -640px 0;
}
#side02 ul.clubMenu #schedule a:hover {
	background-position: -640px -111px;
}
#side02 ul.clubMenu #report a:hover {
	background-position: -640px -222px;
}
#side02 ul.clubMenu #nekonote a:hover {
	background-position: -640px -333px;
}
#side02 ul.clubMenu #member a:hover {
	background-position: -640px -474px;
}




/* -----------------------------------------------------------------------------

	共通パーツ
  
----------------------------------------------------------------------------- */

/* btn
---------------------------------------------*/
.btn a {
	display: block;
	line-height: 46px;
	border: 2px solid #397C50;
	border-radius: 23px;
	text-align: center;
	width: 315px;
	margin: 0 auto;
	font-weight: bold;
	color: #397C50;
}
.btn a span {
	padding-right: 20px;
	background: url(../img/arrow02.png) no-repeat right center;
	background-size: 17px;
	font-size: 115%;
}
.btn a:hover {
	background: #397C50;
	color: #fff;
}
.btn a:hover span {
	background: url(../img/arrow02_w.png) no-repeat right center;
	background-size: 17px;
	font-size: 115%;
}
.btn_off {
	display: block;
	line-height: 46px;
	border: 2px solid #CCC;
	border-radius: 23px;
	text-align: center;
	width: 315px;
	margin: 0 auto;
	font-weight: bold;
	color: #888;
	background:#DDD;
	font-size: 115%;
}

.hide_data{
	display: none;
}

/* formBtn */
.formBtn a {
	display: block;
	line-height: 66px;
	border-radius: 35px;
	text-align: center;
	width: 462px;
	margin: 0 auto;
	font-weight: bold;
	color: #397C50;
	background: #fff;
	border: 2px solid #397C50;
}
.formBtn a span {
	background: url(../../common/img/arrow02.png) no-repeat 417px center;
	background-size: 17px;
	font-size: 128%;
	display: block;
	margin-top: 0!important;
}
.formBtn a:hover {
	background: #397C50;
	color: #fff;
}
.formBtn a:hover span {
	background: url(../../common/img/arrow02_w.png) no-repeat 417px center;
	background-size: 17px;
	font-size: 128%;
}
.formBtn a span b {
	font-size: 77%;
}



.formBtn02 {
	width: 716px;
	margin: 0 auto;
	font-size: 130%;
}
.formBtn02 li {
	float: right;
	margin-right: 32px;
}
.formBtn02 a {
	display: block;
	line-height: 66px;
	border-radius: 35px;
	text-align: center;
	width: 338px;
	margin: 0 auto;
	font-weight: bold;
	color: #397C50;
	background: #fff;
	border: 2px solid #397C50;
}
.formBtn02 a span {
	background: url(../../common/img/arrow02.png) no-repeat 300px center;
	background-size: 17px;
	font-size: 128%;
	display: block;
}
.formBtn02 a:hover {
	background: #397C50;
	border: 2px solid #397C50;
	color: #fff;
}
.formBtn02 a:hover span {
	background: url(../../common/img/arrow02_w.png) no-repeat 300px center;
	background-size: 17px;
	font-size: 128%;
}

.formBtn02 li:first-child {
	margin-right: 0;
}

.formBtn02 li:nth-child(2) a span {
	background: url(../../common/img/arrow04.png) no-repeat 20px center;
}
.formBtn02 li:nth-child(2) a:hover span {
	background: url(../../common/img/arrow04_w.png) no-repeat 20px center;
}


.formBtn03 a {
	display: block;
	line-height: 66px;
	border-radius: 35px;
	text-align: center;
	width: 338px;
	margin: 0 auto;
	font-weight: bold;
	color: #397C50;
	background: #fff;
	border: 2px solid #397C50;
}
.formBtn03 a span {
	background: url(../../common/img/arrow02.png) no-repeat 300px center;
	background-size: 17px;
	font-size: 128%;
	display: block;
	margin-top: 0!important;
}
.formBtn03 a:hover {
	background: #397C50;
	color: #fff;
}
.formBtn03 a:hover span {
	background: url(../../common/img/arrow02_w.png) no-repeat 300px center;
	background-size: 17px;
	font-size: 128%;
}

/* form
---------------------------------------------*/
.customSelect {
	border: 2px solid #ccc;
	border-radius: 5px;
	padding: 10px;
	font-size: 140%;
	background: url(../img/arrow_select.png) no-repeat 96% center;
	cursor: pointer;
}

.wpcf7-response-output{
	display: none!important;
}

.wpcf7 .ajax-loader {
    display: none;
}

#formContact .formArea table td.name .wpcf7-form-control + span {
    padding-right: 0 !important;
}

.wpcf7-form-control-wrap{
	display: inline-block;
}

span[role="alert"] {
    bottom: -22px;
    color: #f00;
    display: block;
    font-size: 1em;
    left: 0;
    padding: 0;
    position: absolute;
    white-space: nowrap;
}

.wpcf7-form-control{
	font-size: 100%;
}

.wpcf7-form-control[readonly="readonly"]{
	background-color: #fff;
    border: medium none !important;
    outline: medium none !important;
}


}
